	.clear {
  clear: both;
}
	#EventIntro {
		border:0px;
		border-top: 5px solid #00acff;
		
		padding: 20px;
		padding-left: 65px;
		position: relative;
		margin-bottom: 15px;
		background-color: #dcf6fd;
		padding-bottom: 25px;
		font-size: 14px;
		padding-right: 170px;
		color:#09212c;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;		

		background: #e5fbff; /* Old browsers */
		background: -moz-linear-gradient(-45deg, #e5fbff 60%, #92cfeb 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, #e5fbff 60%,#92cfeb 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, #e5fbff 60%,#92cfeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5fbff', endColorstr='#92cfeb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

		
		-webkit-box-shadow: 0px 5px 15px rgba(31,76,97,0.25);
		-moz-box-shadow: 0px 5px 15px rgba(31,76,97,0.25);
		box-shadow: 0px 5px 15px rgba(31,76,97,0.25);
		}

		
		#EventIntro.simpleShare {
			padding-top: 5px;
			margin-bottom: 10px;
			padding-bottom: 13px;
		}
		
		@media (max-width: 767px){
			#EventIntro.simpleShare{
			    padding-left: 26px;
			}

			#EventIntro.simpleShare #controls-wrapper input.econtrol {
			    width: 76%;
			}
		}
		
	#EventIntro p {
    		margin: 0;
		}

	
	#EventIntro .w-name {
		font-size: 20px;
		font-weight: bold;
		display: block;
		margin-bottom: 5px;
		color: #09212c;
		}
		
	
	#EventIntro .w-icon {
		display: none;
		width: 35px;
		height: 35px;
		position: absolute;
		left: 15px;
		top: 20px;		
	}

	.site4654 #EventIntro .w-icon {
		display: block;
		background-image: url("//cdn.hotelplanner.com/common/images/site/2238/2025-logo.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% auto;
	}

	#EventIntro .w-warning {
		background-color: #ff8c1b;
		padding: 5px 20px;
		color: #fff;
		font-weight: bold;
		display: inline-block;
		margin-top: 28px;
		margin-bottom: 12px;
		
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		}
	
	
	#EventIntro .w-rooms {
		display: block;
		font-weight: bold;
		font-size: 16px;
		}
	
	#EventIntro .w-rooms a:link,
	#EventIntro .w-rooms a:visited {
		color: #006fd2;
		text-decoration: none;
		}
		
	#EventIntro .w-rooms a:hover { color: #004f95; }
	
	#EventIntro .w-image {
		width: 140px;
		height: 140px;
		
		border: 6px solid #fff;
		text-align: center;
		position: relative;
		overflow: hidden;
		
		position: absolute;
		top: 15px;
		right: 20px;
		
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		
		-webkit-box-shadow: 0px 5px 20px rgba(19,36,50,0.25);
		-moz-box-shadow: 0px 5px 20px rgba(19,36,50,0.25);
		box-shadow: 0px 5px 20px rgba(19,36,50,0.25);		
		}
		
	#EventIntro .w-image img {
		height: 100%;
		width: 100%;
		object-fit: cover;
		}
	
	body #EventIntro .addyourself a:link,
	body #EventIntro .addyourself a:visited {
		color: #006fd2;
		}  

	
	@media (max-width: 767px) {
		#EventIntro {padding-right: 15px; padding-left:15px }
		#EventIntro .w-icon { display:none}
		#EventIntro .w-image { 
		    display: block;
		    height: 100px;
		    width: 100px;
		    clear: both;
		    position: relative;
		    margin: auto;
			top: auto;
    		right: auto;
		 }
		
		#EventIntro .w-rooms a:link,
		#EventIntro .w-rooms a:visited { display: block }
		
		#EventIntro.rfp {	padding-right: 2px;padding-left: 13px; }	
		#EventIntro.rfp #controls-wrapper input.econtrol {width: 73%;}
		#EventIntro.rfp #controls-wrapper button.first {margin-right: 3px;}
	}
	
/* WW overrides */
.site727 #EventIntro {
    border-top: 5px solid #19b5bc;
	padding-left:20px;


    background: -moz-linear-gradient(-45deg, #e5fbff 60%, #93e1e4 100%);
    background: -webkit-linear-gradient(-45deg, #e5fbff 60%,#93e1e4 100%);
    background: linear-gradient(135deg, #e5fbff 60%,#93e1e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5fbff', endColorstr='#93e1e4',GradientType=1 );
}
.site727 #EventIntro .w-icon{display:none}
.site4654 #EventIntro {padding-right: 15px; padding-left:65px }


 /* Fit Group (Choice) */
.roomBlock strong.howDo { display: block; margin-top: 12px; }
.roomBlock #controls-wrapper { margin-top: 12px !important; }
.roomBlock .w-rooms { display:block; margin-top: 5px; }
.roomBlock ul#GuestList,
.roomBlock ul#GuestList li { margin:0; padding: 0; list-style: none; }
.roomBlock ul#GuestList { margin-top: 5px; }
.roomBlock ul#GuestList li { float: left; margin-top: 5px; margin-right: 1.6%; }